# MetaElement< algebra::AlphabetSet< L >, std::set< L > > Struct Template Reference
[Algebra, Alphabet]

Services of every alphabet implemented with std::set. More...

Inheritance diagram for MetaElement< algebra::AlphabetSet< L >, std::set< L > >:
[legend]

List of all members.

## Static Public Attributes

static const bool | dynamic_value = true
| An alphabet implemented with std::set is a dynamic value.

## Detailed Description

### template<typename L>
struct vcsn::MetaElement< algebra::AlphabetSet< L >, std::set< L > >

Services of every alphabet implemented with std::set.

See also:
  MetaElement<AlphabetSetBase<Self>, T>

Definition at line 85 of file alphabet_set.hh.